<?xml version="1.0" encoding="utf-8"?>
<SdkMessageProcessingStep Name="VRM.VA.MviPersonSearch.Plugin.Entities.Person.VREPersonRetrieveMultiplePostStage: RetrieveMultiple of crme_person" SdkMessageProcessingStepId="{5a588d7e-99ec-e511-9431-0050568d743d}">
  <PluginTypeName>VRM.VA.MviPersonSearch.Plugin.Entities.Person.VREPersonRetrieveMultiplePostStage, VRM.VA.MviPersonSearch.Plugin, Version=1.0.0.0, Culture=neutral, PublicKeyToken=ba733b1766f7303f</PluginTypeName>
  <PrimaryEntity>crme_person</PrimaryEntity>
  <AsyncAutoDelete>0</AsyncAutoDelete>
  <Description>VRM.VA.MviPersonSearch.Plugin.Entities.Person.VREPersonRetrieveMultiplePostStage: RetrieveMultiple of crme_person</Description>
  <InvocationSource>0</InvocationSource>
  <Mode>0</Mode>
  <Rank>1</Rank>
  <SdkMessageId>{03bebb1b-ea3e-db11-86a7-000a3a5473e8}</SdkMessageId>
  <EventHandlerTypeCode>4602</EventHandlerTypeCode>
  <Stage>40</Stage>
  <IsCustomizable>1</IsCustomizable>
  <IsHidden>0</IsHidden>
  <SupportedDeployment>0</SupportedDeployment>
  <IntroducedVersion>1.0</IntroducedVersion>
  <SdkMessageProcessingStepImages />
</SdkMessageProcessingStep>